Subject: bug#7328: Any news of this bug

From: Stefano Lattarini <[email-masked]>
Date: Sat, 30 Mar 2013 00:06:36 +0100

Reference: <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7328>

On 03/29/2013 09:44 PM, Bastien ROUCARIES wrote:
> We have been it by this bug on imagemagick source.
> 
> Any news of a solution ?
> 
No, sorry.  Moreover, this is a part of Automake I don't know well
(nor even decently actually), and I won't have time to look into it anytime
soon.  And even when I'll have the time and the mental bandwidth, there is
more pressing stuff I'll have to deal with before.

In the meantime, does the workaround suggested by Ralf work for you?

Regards, and sorry not to be more helpful,
  Stefano